PYPUMP-SHELL(1)

NAME
pypump-shell - sets up an environment and oauth tokens and allows for interactive testing

SYNOPSIS
pypump-shell [options]

OPTIONS

-h, --help
    show this help message and exit

-c, --clean
    Removes all stored OAuth credentials

-l, --list
    Lists all stored OAuth credentials

-r REMOVE, --remove=REMOVE
    Remove stored OAuth credentials for selected webfinger

--log=LOGLEVEL, --loglevel=LOGLEVEL
    Set level of logging

--logfile
    Write logging to pypump-shell.log

--no-check-certificate=VERIFY
    Accepts invalid SSL certificates